CC=g++
CFLAGS=-Wall
CXXFLAGS=-O2
LDFLAGS=-lsqlite3

all: counter_multi_v1

counter_multi_v1: counter_multi_v1.o Xql3.o CounterMulti.o

counter_multi_v1.o: counter_multi_v1.cpp
Xql3.o: Xql3.cpp
CounterMulti.o: CounterMulti.cpp

clean:
	rm -f core a.out *~ *.o counter_multi_v1
